package test;

import junit.framework.TestSuite;
import junit.textui.TestRunner;


public class TestAll {
    public static void main(String[] args) {
        TestSuite testSuite = new TestSuite();
        testSuite.addTest(new TestSuite(CreateCategory.class));
        testSuite.addTest(new TestSuite(FindCategory.class));
        
        testSuite.addTest(new TestSuite(CreateProduct.class));
        testSuite.addTest(new TestSuite(FindProduct.class));
        
        testSuite.addTest(new TestSuite(DeleteProduct.class));
        testSuite.addTest(new TestSuite(DeleteCategory.class));
        TestRunner.run(testSuite);
    }
}
